@font-face {
    font-family: kalameh;
    src: url("../fonts/KalamehWeb-Medium.woff2");
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: kalameh;
    scroll-behavior: smooth;
    user-select: none;
}

body {
    background: #9F7FFF;
    background: linear-gradient(nulldeg, rgba(159, 127, 255, 1) 0%, rgba(128, 85, 254, 1) 100%);
}

/* Home START */

.home {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100vh;
}

.home-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    gap: 10px;
    width: 425px;
    height: 100%;
    padding: 10px 20px;
    position: relative;
}

.home-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 10px;
    color: white;
}

.home-top-point,
.home-top-gold {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.home-top-point p,
.home-top-gold p {
    font-size: 14px;
}

.home-top-point span,
.home-top-gold span {
    font-weight: bold;
    font-size: 15px;
}

.home-top-shop{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
}

/* Home END */